body{
    background-image: url("images/bg.jpg");
    background-size: cover;
    font-size: 14px;
}
::-webkit-scrollbar{
    display: none;
}
.login_box {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -180px;
    margin-top: -240px;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    background-color: #fff;
    width: 360px;
    height:480px;
    box-shadow: 0 2px 10px #999;
    -moz-box-shadow: #999 0 2px 10px;
    -webkit-box-shadow: #999 0 2px 10px;
    overflow: hidden;
}

.login_box iframe{
    width:100%;
    height:480px;
    border: 0px;
    border-radius:8px;
}

.index_box{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -430px;
    margin-top: -300px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #fff;
    width: 860px;
    height:600px;
    box-shadow: 0 2px 10px #999;
    -moz-box-shadow: #999 0 2px 10px;
    -webkit-box-shadow: #999 0 2px 10px;
    overflow: hidden;
    display: table;
    table-layout: fixed;
}
.index_box > div{
    display: table-cell;
    height: 600px;
    vertical-align: top;
}
.index_box > div:nth-child(1){
    background-color: #282b2e;
    width: 65px;
}

.index_box > div:nth-child(2){
    background-color: #e9e9e9;
    width: 250px;
}

.index_box > div:nth-child(3){
    background-color: #f5f5f5;
    width: calc(100% - 315px);
    position: relative;
}
.index_box > div:nth-child(3) .showlogo{
    z-index: 0;
    position: absolute;
    width: 70px;
    top:50%;
    left: 50%;
    margin-top: -30px;
    margin-left: -30px;
    border-radius: 5px;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    opacity:0.5;
}

.index_box > div:nth-child(1)   > .lines{
    height:50px;
    line-height: 50px;
    text-align: center;
    display: block;
    clear: both;
    vertical-align: middle;
    position: relative;
}
.index_box > div:nth-child(1)   > .lines .num{
    position: absolute;
    top:8px;
    right: 15px;
    height: 16px;
    line-height: 16px;
    width: 16px;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    font-size: 12px;
    background-color: #ff0000;
}
.index_box > div:nth-child(1)   > .lines:first-child{
    margin-top: 15px;
}
.index_box > div:nth-child(1)   > .lines img{
    height:25px;
    width: 25px;
    border-radius: 5px;
    vertical-align: middle;
    cursor: pointer;
}
.index_box > div:nth-child(1)   > .lines img.avatar{
    height: 40px;
    width: 40px;
    border-radius: 5px;
    vertical-align: middle;
}

.index_box > div:nth-child(1)   > .lines .icon{
    font-size: 24px;
    color: #ddd;
    cursor: pointer;
}
.index_box > div:nth-child(1)   > .lines .icon:hover,.index_box > div:nth-child(1)   > .lines .icon.active{
    color: #2319DC;
}

.index_box .msglist{

    width: 100%;
    height: 580px;
    overflow-y: scroll;
    margin-top: 10px;
}
.index_box .msglist::-webkit-scrollbar{
    display: none;
}
.index_box .msglist >li{
    display: inline-block;
    width: calc(100% - 10px);

    padding: 5px 5px;
    padding-top: 8px;
    padding-bottom: 3px;
    text-align: left;
    color:#333;
    line-height: 20px;
    font-size: 14px;
    cursor: pointer;
    border-bottom: 1px #ddd dashed;

}
.index_box .msglist >li:hover,.index_box .msglist >li.active{
background-color: #c5c5c5;
}
.index_box .msglist >li.istop{
    background-color: #fafafa;
}
.index_box .msglist >li .avatar{
    display: inline-block;
    width: 50px;
    text-align: center;
    vertical-align: top;
    position: relative;
}
.index_box .msglist >li .avatar img{
    width: 42px;
    height: 42px;
    border-radius: 5px;
    border: 1px #eee solid;
    vertical-align: middle;
}
.index_box .msglist >li .avatar .num{
    position: absolute;
    right:-2px;
    top:-3px;
    color:#fff;
    height: 15px;line-height: 15px;
    font-size: 12px;
    background-color: #ff0000;
    border-radius:50%;
    text-align: center;
    min-width: 11px;
    padding: 0px 2px;
    display:none;
}
.index_box .msglist >li .info{
    display: inline-block;
    text-align: left;
    line-height: 20px;
    width:calc(100% - 60px);
    margin-bottom: 0px;
    position: relative;

}
.index_box .msglist >li .info .title{
    font-size: 14px;
    font-weight: 600;
}

.index_box .msglist >li .info .title .nickname
{
    display: inline-block;
    width: 135px;
    text-align: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
.index_box .msglist >li .info .title .time{
    position: absolute;
    top:0px;
    height: 25px;
    line-height: 25px;
    right: -5px;
    font-size: 12px;
    color: #aaa;
    font-weight: normal;
}
.index_box .msglist >li .info .message{
    width: 100%;
    text-align: left;
    font-size: 12px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    color: #666;
    margin-bottom: 0px;
    height: 20px;
    line-height: 20px
}

.index_box .msglist >li .info .message .face{
    height: 18px;
    vertical-align: middle;
}
.chat_area .header{

    height: 40px;
    line-height: 40px;
    background-color: #666;
    width: 100%;
    color: #fff;
    text-align: center;

    border-top-right-radius: 5px;
    cursor: pointer;
}
.chat_area .header span:hover{
    text-decoration: underline;

}
.chat_area .header .close{
    float: right;
    margin-right:5px;
    cursor: pointer;
    color: #fff;
    font-size: 20px;
}


.msgbox{
    height: 50px;
    width: 50px;
    position: fixed;
    z-index: 100;
    left: 5px;
    bottom: 5px;
    display:none ;
    cursor: pointer;
}
.msgbox img{
    height: 50px;
    width: 50px;
    border-radius: 5px;
    cursor: pointer;
}

.msgbox .unread{
    position: absolute;
    right:-5px;
    top:-5px;
    color:#fff;
    height: 15px;line-height: 15px;
    font-size: 12px;
    background-color: #ff0000;
    border-radius:50%;
    text-align: center;
    min-width: 15px;
    padding: 0px 2px;
    display:none;
}
.chat_area{
    width: 100%;
    display: block;
    height: 600px;
    position: absolute;
    left: 0px;
    top:0px;
    z-index: 1;

}

.chat_area iframe{
    width: 100%;
    height: 560px;
    border: 0px;
    background-color: #fff;
}
.index_box > div:nth-child(2) iframe{
    width: 100%;
    height:600px;
    border: 0px;
    display: none;
}

.footer_box{
    display:block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #eee;
    position: fixed;
    left: 0px;bottom: 15px;
    width: 100%
}
.footer_box li{
    display: inline-block;
    padding: 0px 15px;
    color: #eee;
}
.footer_box li a{
    color: #222;
    text-decoration: none;
}